@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,500,500italic,400italic,700,700italic);

* {
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
    overflow-y: scroll; 
}	

html, body {
  height: 100%;
}

body {
	font: 300 14px 'Roboto', sans-serif;
	background-color: #e7e7e7;
	color: #484a55;
}

strong {
	font-weight: 600;
}

a:link,
a:visited {
	color: #0062a7;
	text-decoration: underline;
}

a:hover,
a:active {
	text-decoration: none;
}

textarea:focus, input:focus {
	outline: 0;
}

small {
	font-size: 11px;
}

/* CLASSES */

.container {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	width: 970px;
}

.col-3,
.col-4,
.col-5,
.col-6,
.col-8,
.col-12 {
	position: relative;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
  	float: left;
	padding: 15px;		
}

 .col-3 {
	width: 25%;
 }

 .col-4 {
	width: 33.33333333%;
 }	

.col-5 {
	width: 41.66666667%;
}

 .col-6 {
	width: 50%;
 }

 .col-8 {
	width: 66.66666667%;
 }

 .col-12 {
	float: none;
	padding: 15px;
 }


.row {}

.row:before,
.row:after {
	content: " ";
	display: table;
}

.row:after {
	clear: both;
}

ul.nav-horizontal {}

ul.nav-horizontal li {
	display: inline-block;
	margin-right: 15px;
}

#domainTeaser {
	text-align: center;
	font-size: 30px;
	color: #0062a7;	
}

h1#domainName {
	text-align: center;
	font-weight: 600;
	font-size: 50px;
	color: #0062a7;
}

h2#domainState {
	text-align: center;
	font-size: 24px;
	font-weight: 100;
}

.font-size-20 {
    font-size: 20px !important;
    line-height: 1.42857143 !important;
}

.icon {}

.icon-text {
	margin-left: 5px;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.float-none {
	float: none;
}

.v-align-top,
.v-align-top * {
	vertical-align: top;
}

.v-align-middle,
.v-align-middle * {
	vertical-align: middle;
}

.inline-block {
	display: inline-block;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.font-12 {
	font-size: 12px;
	line-height: 12px;
}

.font-29 {
	font-size: 29px;
	line-height: 29px;
}

.c-grey-mid {
	color: #afafaf;
}

.c-green {
	color: #47A443;
}

.bubble {
	position: relative;
}

.bubble:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 15px;
	margin-left: -15px;	
}

.ui-dialog.bubble {
	border: none;
}

.ui-dialog.bubble .ui-dialog-titlebar {
	display: none;
}

.ui-dialog.dialog-modal .ui-dialog-titlebar-close {
	background: #fff;
	top: 18px;
}

.ui-dialog.dialog-modal .ui-dialog-titlebar-close:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #bababa;
	font-size: 18px;
	padding: 2px 2px 2px 4px;
	position: absolute;
	top: 0;
	left: 0;
}

.ui-dialog.bubble.arrow-top {
	position: relative;
	background: #fff;
	box-shadow: 0 0 4px #bababa;
}

html.no-boxshadow .ui-dialog.bubble.arrow-top {
	border: 1px solid #bababa;
}

.ui-dialog.bubble.arrow-top:after {
	border-bottom-color: #fff;
}

.ui-dialog.bubble.arrow-top .ui-dialog-content {
	display: block;
	min-height: 20px !important;
	font: 300 14px 'Roboto', sans-serif;
}

.ui-dialog.bubble.currency-rate {
	width: 220px;
}

.ui-dialog.bubble.currency-rate .ui-dialog-content {
	text-align: center;
}

.ui-widget-overlay {
	background: #aaaaaa;
}

.ui-dialog.dialog-modal {
	box-shadow: 0px 0px 8px #bababa;
	background: #fff;
	border: none;
	font: 300 14px 'Roboto', sans-serif;
}

.ui-dialog.dialog-modal .ui-dialog-titlebar {
	background: none;
	border: none;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #e0e0e0;
	padding: .4em 0;
	margin: 0 0.5em;
	padding-bottom: 5px;
	margin-bottom: 0;	
	text-align: left;	
	color: #484a55;
	border-radius: 0;
}

.ui-dialog.dialog-modal .ui-dialog-titlebar-close {
	right: 0;
	border: none;
	background: #fff;
}

.btn {
	display: inline-block;
	margin: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none !important;
	outline: 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);	
}

.btn:active, 
.btn.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn-xxl {
	padding: 15px;
	font-size: 16px;
	line-height: 2;
	border-radius: 4px;
	height: 65px;
	width: 100%;
	letter-spacing: -0.5px;
}

.btn-xl {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 4px;
}

.btn-default {
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	text-shadow: 0 1px 0 #fff;
	border-color: #ccc;
	color: #333 !important;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active {
	background-color: #e0e0e0;
	background-position: 0 -15px;
	border-color: #adadad;
}

.btn-green {
	background-image: -webkit-linear-gradient(top,#5cb85c 0,#419641 100%);
	background-image: linear-gradient(to bottom,#5cb85c 0,#419641 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #3e8f3e;
	color: #fff;
	background-color: #5cb85c;
	border-color: #3e8f3e;	
}

.btn-green:hover, 
.btn-green:focus, 
.btn-green:active, 
.btn-green.active {
	background-color: #419641;
	background-position: 0 -15px;
	border-color: #398439;
}

.sprite-main {
	background-image: url( /fileadmin/images/sprites/search.details.parking.png );
	background-repeat: no-repeat;
}

.logo {
	display: inline-block;
}

.logo.sedo-small {
	width: 96px;
	height: 40px;
	background-position: -119px -32px;	
}

.logo.sedo-buyer-protection {
	width: 112px;
	height: 32px;
	background-position: -119px 0;
}

.logo.sedo-hotline {
	width: 32px;
	height: 32px;
	background-position: -231px 0;
}

.logo.payment-options-small {
	width: 213px;
	height: 21px;
	background-position: -119px -72px;
}

.no-padding-v {
	padding-top: 0;
	padding-bottom: 0;
}

h2#domainState .asterik,
button .asterik {
    line-height: 1em;
	vertical-align: super;
}

.label-idn {
	display: inline-block;
	font-size: 13px;
	background: #c12e2a;
	color: #fff;
	padding: 2px 6px;
	border-radius: 4px;
	vertical-align: middle;
}

.label-red {
	color: #c12e2a;
	font-weight: 500;
}

.label-grey-bg {
	background: #ededed;
	padding: 10px;
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
	font-size: 18px;
}

.input-wrapper {
	background: #fff;
	border-radius: 4px;
	text-align: right;
	box-shadow: inset 1px 1px 1px #bababa;
	margin: 0 auto;
	color: #7f7f7f;
	width: auto;
	display: table;
	border: 1px solid #ededed;
	position: relative;
}

.input-wrapper.transparent {
	border: none;
}

input[type=text].input {
	font-size: 14px;
	width: 100%;
	height: 34px;
	border: none;
	margin: 0;
	padding: 6px 12px;
	color: #7f7f7f;
	font-family: Roboto;
	font-weight: 300;
	background: transparent;
	vertical-align: top;
	text-align: left;
	display: table-cell;
	line-height: 1.42857143;	
}

input[type=text].input.input-xxl {
	font-size: 20px;
	width: 100%;
	height: 65px;
	border: none;
	margin: 0;
	padding: 13px 5px;
	color: #7f7f7f;
	font-family: Roboto;
	font-weight: 300;
	background: transparent;
	vertical-align: top;
	text-align: left;
	display: table-cell;	
	line-height: 38px;
}

.input-currency {
	display: table-cell;
	width: 1%;
	height: 34px;
	line-height: 0.5em;
	vertical-align: top;
	padding: 13px 5px;	
}

.select.select-currency {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 13px 0;
	cursor: pointer;	
}

.select.select-currency.selectricOpen {
	z-index: 9999;
}

.select.select-currency .selectricHideSelect {
	position: relative;
	overflow: hidden;
	width: 0;
	height: 0;
}

.select.select-currency .selectricHideSelect select {
	position: absolute;
	left: -100%;
	display: none;
}

.select.select-currency .selectricInput {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 1px !important;
	height: 1px !important;
	outline: none !important;
	border: none !important;
	_font: 0/0 a;
	background: none !important;
}

.select.select-currency .selectric .label, .select.select-currency .selectric p.label {
	text-shadow: 0 1px #FFF;
	color: #7f7f7f;
	font: 300 20px/30px Roboto, sans-serif;
	display: block;
	white-space: nowrap;
	padding: 0 6px;
	min-height: 18px;
	border-left: 1px solid #bababa;
	margin: 0 40px 0 0;
}

.select.select-currency .selectric {
	min-width: 100px;
	background: transparent;
	border: none;
	border-radius: 0;
	position: relative;
	display: inline-block;	
}

.select.select-currency .selectric .button:before,
.select.select-currency .selectric .button {
	position: absolute;
	right: 0;
	top: 0;
	height: 40px;
	width: 40px;
	font: 0/0 a;
	border: none;
}

.select.select-currency .selectric .button:after {
	top: 15px;
	right: 23px;
	color: #7f7f7f;
	content: " ";
	zoom: 1;
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top-color: #BBB;
	border-bottom: none;	
}

.select.select-currency .selectricItems {
	position: absolute;
	overflow: auto;
	top: 80%;
	right: 0;
	left: auto;
	background: #fff;
	border: none;
	z-index: 9998;
	box-shadow: 0px 2px 2px #bababa;
	max-width: 110px;
	min-width: 1px;
	display: none;
}

.select.select-currency.selectricOpen .selectricItems {
	display: block;
}

.select.select-currency .selectricItems ul, 
.select.select-currency .selectricItems li {
	list-style: none;
	padding: 0;
	margin: 0;
	min-height: 20px;
	line-height: 20px;
	font-size: 14px;
}

.select.select-currency .selectricItems li {
	padding: 11px 10px;
	cursor: pointer;
	display: block;
	border-bottom: 1px solid #EEE;
	color: #7f7f7f;
	border-top: none;
	font-size: 18px;
	text-align: left;
}

.select.select-currency .selectricItems li.selected {
	background: #fff;
	color: #444;
	border-top-color: #E0E0E0;
	display: none;
}

.select.select-currency .selectricItems li:hover {
	background: #F0F0F0;
}

.ui-dialog .ui-dialog-content p,
.ui-dialog .ui-dialog-content ul li {
	font-size: 14px;
}

.ui-dialog .ui-dialog-content ul {
	margin: 10px 0 0 20px;
	list-style: outside disc;
}

.ui-dialog .ui-dialog-content ul li {
	margin: 0 0 10px 0;
}

.error,
.input-wrapper.error {
	border: 2px solid #c12e2a;
}

.error input[type=text].input {
	color: #c12e2a;
}

.ui-dialog.bubble.errors,
.error-box {
	background: #ededed;
}

.ui-dialog.bubble.errors.arrow-top:after {
	border-bottom-color: #ededed;
}

.ui-dialog.bubble.errors h4,
.error-box h4 {
	color: #c12e2a;
	font-weight: 500;
}

/* IDs */

#pageWrapper {
	background: #fff;
	position: relative;
	min-height: 100%;
}

header#pageHeader {
	padding: 15px 0;
	line-height: 1;
}

#bubblePricing,
.fact-row,
footer#pageFooter {
	width: 80%;
	margin: 0 auto;
}

footer#pageFooter {
	border-top: 1px solid #0062a7;
	font-size: 11px;
	color: #8c8c8c;
	line-height: 1.3;
}

footer#pageFooter .logo.sedo-small {
	float: left;
	margin: 0 30px 30px 0;
}

footer#pageFooter .logo.payment-options-small {
	margin-bottom: 5px;
}

footer#pageFooter small {
	float: left;
	width: 356px;
	margin-bottom: 0;
}

#premiumBadge {
    display: block;
	width: 119px;
	height: 147px;
	position: absolute;
	left: 80px;
	top: 10px;
	background-position: 0 0;
}

#domainWall {
	padding: 40px 0;
	height: 280px;
	background-position: -332px top;
}

#bubblePricing {
	background: #0062a7;
	border-radius: 4px;
	margin-top: -50px;
	color: #fff;
}

#bubblePricing:after {
	border-bottom-color: #0062a7;
}

#bubblePricing .col-empty {
	display: block;
}

#bubblePricing .domain-price {
	font-size: 3.4em;
	font-weight: 500;
	cursor: help;
}

#bubblePricing .domain-price-currency {
	font-size: 16px;
	cursor: pointer;
}

#bubblePricing .domain-asking-price,
#bubblePricing .domain-price-box,
#bubblePricing .domain-price-submit {
	text-align: center;
}		

#bubblePricing .domain-asking-price {
	padding-bottom: 0;
	text-align: left;
}

#bubblePricing .domain-asking-price .headline {
	font-size: 12px;
	display: block;
}

#bubblePricing .domain-asking-price .amount {
	font-size: 25px;
	font-weight: 500;
	padding-bottom: 0;
	cursor: help;
}

#bubblePricing .domain-price .fa,
#bubblePricing .domain-asking-price .amount .fa {
	font-size: 18px;
}

#bubblePricing .domain-price-submit {
 	text-align: right;
	padding: 15px;
 }	
 
 #bubblePricing .domain-price-submit button[type=submit] {
 	max-width: 240px;
 }

#bubblePricing .sellers-description {
	position: absolute;
	right: 10px;
	top: -25px;
	font-size: 14px;
	color: #0062a7;
	cursor: pointer;
}

#bubblePricing a {
	color: #47A443;
	text-decoration: none;
	cursor: pointer;
}

#bubblePricing a:hover,
#bubblePricing a:active {
	text-decoration: none;
}

.special-agreement label {
	cursor: pointer;
	font-size: 12px;
}

.fact-row {
    min-height: 50px;
}

.fact-row .first {
	margin-top: 20px;
}

.fact-row .col-4 {
	text-align: center;
}

.fact-row h3 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 5px;
	margin-bottom: 15px;
	text-align: left;
}

.fact-row h3 .fa-arrow-right {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	font-size: 20px;
}

.fact-row .domain-number {
	font-size: 40px;
	line-height: 40px;
	font-weight: 500;
	display: block;
	margin-bottom: 10px;
	text-align: center;
}



.fact-row .domain-number-text {
	display: block;
	font-size: 14px;
	margin-bottom: 0;
	text-align: center;
}